Subject: [Enum] RE: EPP E.164 Number Mapping

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 13 Sep 2001 13:54:28 -0400

Hmm, I see examples in 2915 that use null flags, but the description of the
flags field in section 2 ("Flags are single characters from the set
[A-Z0-9]") doesn't say anything about the possibility of the field being
null.  If anyone is thinking about updating 2915, I'd suggest noting this
possibility explicitly.

I'll take care of this in the next revision as well.

<Scott/>

>-----Original Message-----
>From: Yu, James [mailto:[email-masked]]
>Sent: Thursday, September 13, 2001 12:58 PM
>To: Hollenbeck, Scott
>Cc: [email-masked]'
>Subject: RE: EPP E.164 Number Mapping
>
>
>Scott,
>
>The "minLength value" of "flagsType" needs to be changed to "0" also.
>
>James
>
>> -----Original Message-----
>> From: Richard Shockey [mailto:[email-masked]]
>> Sent: Wednesday, September 12, 2001 11:16 AM
>> To: Hollenbeck, Scott; 'Yu, James'
>> Cc: [email-masked]'; [email-masked]; Patrik Fältström
>> Subject: RE: EPP E.164 Number Mapping
>> 
>> 
>> At 05:10 PM 9/11/2001 -0400, Hollenbeck, Scott wrote:
>> >Thanks for the comments, James, I'll work fixes into the 
>> next iteration.  I
>> >doubt we should continue to talk about this draft on the 
>> provreg list,
>> >though, since it's an individual submission and not a 
>> provreg work item.  If
>> >either of the chairs disagree with me, I'm sure they'll speak up.
>> 
>> I agree but you are more than welcome to discuss this on the 
>> ENUM list when 
>> ever you like.  I doubt we would consider this a work item 
>> _at this time_ 
>> but this is exactly the kind of thoughtful technical document 
>> appropriate 
>> to discuss among the ENUM engineering community.
>> 
>> 
>> 
>> ><Scott/>
>> >
>> > > -----Original Message-----
>> > > From: Yu, James [mailto:[email-masked]]
>> > > Sent: Tuesday, September 11, 2001 12:33 PM
>> > > To: 'Hollenbeck, Scott'
>> > > Cc: [email-masked]'
>> > > Subject: EPP E.164 Number Mapping
>> > >
>> > >
>> > > Scott,
>> > >
>> > > Two comments on the I-D:
>> > >
>> > > - Sections 3.1.1 and 3.1.2, first dashed item:
>> > >   <e164:name> is mentioned; however, <e164:dn> is used in 
>> the example.
>> > >
>> > > - Section 2.2.6 Replacement:
>> > >   Replacement field should be added.  There are cases when
>> > > the "flags" field
>> > > is empty, the Fully Qualified Domain Name in the replacement
>> > > field is used
>> > > to retrieve the NAPTR RRs next.
>> > >
>> > > James
>> > >
>> 
>> 
>>  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>> Richard Shockey, Senior Manager, Strategic Technology Initiatives
>> NeuStar Inc.
>> 45980 Center Oak Plaza   Bldg 8     Sterling, VA  20166
>> 1120 Vermont Ave NW Suite 400 Washington DC 20005
>> Voice 571.434.5651 Cell : 314.503.0640,  Fax: 815.333.1237
>> <mailto: [email-masked]> or
>> <mailto: [email-masked]>
>> <http://www.neustar.com>
>> <http://www.enum.org>
>> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
>> 
>

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

---

From: Michael Mealling <[email-masked]>
Date: Thu, 13 Sep 2001 15:45:49 -0400

> null.  If anyone is thinking about updating 2915, I'd suggest noting this

So noted...

I know its not an RFC yet but draft-ietf-urn-dns-ddds-database-06.txt
will obsolete RFC 2915. It has gone through Last Call and is currently
sitting on the IESG's table (waiting on some minor edits from me).
James has been sending me some very detailed edits (thanks James!).
Please begin looking at that document as the definitive NAPTR documents.
If you find _any_ bugs in them, NOW is the time to let me know...

-MM

-- 
--------------------------------------------------------------------------------
Michael Mealling	|      Vote Libertarian!       | urn:pin:1
[email-masked]      |                              | http://www.neonym.net